
.navbar-default .navbar-nav > .active > a {background:#E29930; color:#FFFFFF;}
.navbar-default .navbar-nav > li > a {background:#32384D; color:#FFFFFF;}
.navbar-default .navbar-nav > li > a:hover {background:#5C678D; color:#FFFFFF;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {background:#32384D;}

p, ul, li, a {line-height:1.8em;}
li {list-style:square;}
@media screen and (max-width:768px)

{body{font-family:sans-serif;margin-top:80px!important;position:relative; font-size:12px;}
.social{text-align:center;padding:10px;}
.gallery img, .gallery-item{width:100%;height:auto;}
.nav-previous, .nav-next{font-size:18px;font-weight:bold;}
.nav-previous a:hover, .nav-next a:hover{color:#666666;font-weight:bold;}
.footer_s .btn{width:100%;margin-top:15px;}
.item {padding:100px 15px;}
.carousel h1{font-weight:600;font-size:26px;  margin-left:75px; color:#FFFFFF; font-family: 'Oswald', sans-serif; text-shadow: 0 0 16px #000000;  width:70%;
}
.carousel h2{font-weight:300;font-size:14px;   margin-left:75px; color:#FFFFFF; text-shadow: 0 0 16px #000000; width:70%; }


p, .post li, .page li{font-size:12px;}
h1 {font-size:22px!important;}
.entry-title{margin-bottom:10px;padding-top:10px;border-bottom:1px solid #DDDDDD;list-style:none;}

}



@media screen and (min-width:769px){
	.opis-f {margin-top:20px; margin-bottom:20px;}
	.opis-f p {padding:10px;}
	.navbar-nav > li > a {padding-top:30px; padding-bottom:30px;}
body{ font-family: 'Open Sans', sans-serif;margin-top:50px!important;position:relative;}
.item {padding:200px 50px;}

.carousel h1{font-weight:600;font-size:40px;  margin-left:150px; color:#FFFFFF; font-family: 'Oswald', sans-serif; text-shadow: 0 0 16px #000000;}
.carousel h2{font-weight:300;font-size:22px;   margin-left:150px; color:#FFFFFF; text-shadow: 0 0 16px #000000; }


.nav-previous, .nav-next{font-size:26px;font-weight:bold;}
.nav-previous a:hover, .nav-next a:hover{color:#666666;font-weight:bold;}
.social{text-align:right;}
p, .post li, .page li{font-size:14px;}

.entry-title{margin-bottom:20px;padding-top:20px;border-bottom:1px solid #DDDDDD;list-style:none;}
.entry-title a{font-size:28px;}
}
.social img{padding:15px 5px 0px 5px;}
.autor{font-size:14px;padding:10px;}
.footer a{font-weight:bold;color:#EEEEEE;}
.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form label{width:100%;}


.img-thumbnail{margin-right:20px;margin-bottom:20px;}
.arrow{color:#82765E;font-size:30px;}
#demo{font-size:20px;font-weight:bold;}

a{color:#82765E;}
a:hover{color:#82765E;text-decoration:none;}

.post, .page{margin-top:30px;}
.akt4{height:250px;border:1px solid #000;}
.akt4:hover{opacity:0.5;}
.akt4 h3{color:#FFFFFF;background:-moz-linear-gradient(-45deg, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.7) 100%);background:-webkit-linear-gradient(-45deg, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 100%);background:linear-gradient(135deg, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.7) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3000000', endColorstr='#b3000000',GradientType=1);font-size:22px;padding:15px;}
*{}
.footer_box .textwidget{text-align:center; padding:50px; font-size:14px;}
.nopadding{padding:0 !important;margin:0 !important;}
.nomargin{\\
margin:0 !important;}
.post_date, .entry-date{font-size:14px;}

.section3{margin:40px auto;}

.header{margin:0px 0px 0px 0px;}
.ban3{padding:1px;box-sizing:border-box;}
.ban_s{box-sizing:border-box;border:1px solid #EEEEEE;padding:10px;margin-bottom:15px;}

.footer_p img{box-sizing:border-box;border:1px solid #CCCCCC;margin:20px auto;}
.footer_p img:hover{opacity:0.5;}
.footer{color:#FFFFFF;background:#32384D;padding:20px 0px;border-top:1px solid #E29930;font-size:20px;}
.ban-p {padding:20px 20px;font-size:20px; text-align:center;}
.ban-r {color:#FFFFFF;background:#32384D;padding:20px 20px;}
.ban-r2 {color:#222222;background:#EEEEEE;padding:20px 20px;}

.alignnone{margin:5px 20px 20px 0;}
.aligncenter,
div.aligncenter{display:block;margin:5px auto 5px auto;}
.alignright{float:right;margin:5px 0 20px 20px;}
.alignleft{float:left;margin:5px 20px 20px 0;}
a img.alignright{float:right;margin:5px 0 20px 20px;}
a img.alignnone{margin:5px 20px 20px 0;}
a img.alignleft{float:left;margin:5px 20px 20px 0;}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto}
.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:96%;padding:5px 3px 10px;text-align:center;}
.wp-caption.alignnone{margin:5px 20px 20px 0;}
.wp-caption.alignleft{margin:5px 20px 20px 0;}
.wp-caption.alignright{margin:5px 0 20px 20px;}
.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;height:1px;width:1px;overflow:hidden;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}